# 2.2.32 (dfbe293d4): /usr/local/etc/dovecot/dovecot.conf
# Pigeonhole version 0.4.20 (7cd71ba)
# OS: FreeBSD 10.3-RELEASE-p20 amd64
auth_default_realm = domain.com

auth_realms = domain.com domain2.com

# Log unsuccessful authentication attempts and the reasons why they failed.
auth_verbose = yes

# In case of password mismatches, log the attempted password. Valid values are
# no, plain and sha1. sha1 can be useful for detecting brute force password
# attempts vs. user simply trying the same password over and over again.
auth_verbose_passwords = no

dict {
    acl = mysql:/usr/local/etc/dovecot/shared-folders.conf

    sqlquota = mysql:/etc/dovecot/quota.conf

    something_strange = val:12, /something/meaningless.conf
}

hostname = mail.domain.com

namespace inbox {
    # These mailboxes are widely used and could perhaps be created automatically:
    mailbox Drafts {
        special_use = \Something else
    }

    mailbox Trash {
        special_use = \Disgusting Trash

        useless_parameter = 13
    }

    mailbox Archives {
        auto = subscribe

        special_use = \Archive
    }
}

!include auth-passwdfile.conf.ext

!include auth-importantextension.conf.ext
